<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

namespace ModulesGarden\HostingQuotaNotifications\App\Helper;

use ModulesGarden\HostingQuotaNotifications\Core\Helper;

/**
 * Description of Request
 *
 * @author Artur Pilch <artur.pi@modulesgarden.com>
 */
class Request
{
    public static function getValue($value)
    {
        $request = Helper\sl('request');
        return $request->get($value);
    }
}
